# mt3600be backup /etc/opkg/distfeeds.conf 
src/gz glinet_core https://fw.gl-inet.cn/releases/v21.02-SNAPSHOT/mt7987a/kmod-5.4.281/aarch64_cortex-a53/kmod
src/gz glinet_gli_pub https://fw.gl-inet.cn/releases/v21.02-SNAPSHOT/mt7987a/packages/aarch64_cortex-a53/glinet
src/gz glinet_gli_packages https://fw.gl-inet.cn/releases/v21.02-SNAPSHOT/mt7987a/packages/aarch64_cortex-a53/packages
